/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/

.tslider footer, .executive_bottom{
	display:none;
}
.wp-polls p:first-child{
	text-align:left !important;
}
.wp-polls ul{
	padding-bottom:20px;
}
.wp-polls span{
	display:block;
	padding-top:20px;
	font-weight:normal;
}






/*--------------------------*/
/*  home new style          */
/*--------------------------*/
.home .herald-module:nth-child(5) .herald-mod-wrap .herald-mod-head::after {
    background: #fd5260;
}
.home .herald-module:nth-child(5) .herald-mod-wrap .herald-mod-head .herald-mod-title .herald-color {
	background: #fd5260;
}
.home .herald-module:nth-child(7) .herald-mod-wrap .herald-mod-head::after,
.home .herald-module:nth-child(7) .herald-mod-wrap .herald-mod-head .herald-mod-title .herald-color {
	background: #945510;
}
.home .herald-module:nth-child(8) .herald-mod-wrap .herald-mod-head::after,
.home .herald-module:nth-child(8) .herald-mod-wrap .herald-mod-head .herald-mod-title .herald-color {
	background: #fd5360;
}
#footer .footer-widgets .widget .textwidget ul { padding-top: 3px; }
#footer .footer-widgets .widget .textwidget ul > li {
	display: block;
	float: left;
	width: auto;
	margin-right: 17px;
}
.widget {
	padding-bottom: 9px;
	overflow: hidden;
}
.herald-sidebar .bx-controls {
	padding-top: 4px;	
}
.herald-sidebar.bx-wrapper .bx-pager.bx-default-pager a {
    border-radius: 100%;
    height: 12px;	
    width: 12px;
    margin: 0 1px;
}
.herald-sidebar .bx-wrapper .bx-pager .bx-pager-item > a.active,
.herald-sidebar .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #0766af;
}
.herald-sidebar .textwidget {
	margin: 0;
	padding: 0;
}
.herald-sidebar .tslider blockquote p:first-child {
	display: none;
}
.herald-sidebar .tslider blockquote p {
    color: #222222;
    line-height: 20.5px;
}
#text-4 .tslider blockquote p strong {
    color: #222222;
    line-height: 28px;
    display: block;
    padding-bottom: 6px;
}

/*--------------------------*/
/*  single page             */
/*--------------------------*/
.single .herald-post-thumbnail-single {
    margin-bottom: 40px;
}
.single .herald-entry-content p {
    margin: 0 0 2.2rem;
}
.single .mks_one_quarter p br {
	display: none;
}
.single .mks_one_quarter p strong {
	text-transform: uppercase;
	display: block;	
}
.single .mks_tabs {
	padding: 0;
}
.single .mks_tabs .mks_tabs_nav {
	position: relative;
	margin-bottom: 4.5rem;
	overflow: hidden;
	height: auto;
}
.single .mks_tab_nav_item {
    border: none;
    box-sizing: content-box;
    display: block;
    float: left;
    height: 39px;
    line-height: 39px;
   /* margin: 0 0 0 38px;*/
    margin: 0 0 0 32px;
    padding: 0 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
}
.single .mks_tab_nav_item:first-child {
	margin-left: 0;
}
.single .mks_tab_nav_item.active:before, 
.single .mks_tab_nav_item:hover:before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 1px;
	background: #8bc34a;
} 
.single .mks_tab_item {
    border: none;
    display: block;
    padding: 0px 0 20px 0;
    position: relative;
}
.single .entry-content .mks_tab_item h2 {
    font-size: 1.6rem;
    color: #222222;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 1.9rem;
}
.single .mks_one_third p strong {
	width: 88px;
	display: block;
	float: left;
}
.single .mks_one_third p strong.bigspace{
	width: 120px;
}

@media (max-width: 1023px) {
.single .mks_tabs .mks_tabs_nav {
	text-align: center;		
}
.single .mks_tab_nav_item:first-child,
.single .mks_tab_nav_item {
    margin: 0 19px 0 0;
    padding: 0;
}
.single .mks_one_third {
	margin-left: 0;
	width: 50%;
}
}
@media (max-width: 767px) {
.single .mks_one_third {
	float: none;		
	margin-left: 0;
	width: 100%;
}
}

.topmail a{
	display:block;
	background:url(../herald-child/images/mailicon.jpg) no-repeat left center;
	padding-left:37px !important;
}

.bottom_ad{ clear:both; margin-top:60px;}
.single .mks_tabs{ clear:both;}
.single .alignnone{ margin:0;}





/*--------------------------*/
/*  Review Page            */
/*--------------------------*/
.executive_summery h2 {
	color:#222;
	font-size:29px;
	font-weight:600;
	padding-bottom:5px;
}
.executive_top {
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:0;
	padding:13px 0 10px 0;
}
.executive_ratings {
	background:url(images/bgr_executive_top.png) repeat-x 0 0;
	padding:24px 0 20px 0;
}
.mks_col .one_third1,
.mks_col .one_third2,
.mks_col .one_third3 {
	height:100px;
	min-height:100px;
}
.mks_col .one_third2,
.mks_col .one_third3 {
	border-left:1px solid #d7d7d7;
}
.mks_col .one_third1 {
	width:30%;
}
.mks_col .one_third2 {
	width:36%;
	padding-left:43px;
}
.mks_col .one_third3 {
	width:26%;
	padding-left:49px;
}
.mks_one_third p {
	color:#222;
	font-size:17px;
	padding-top:3px;
}
.mks_one_third p strong {
	font-weight:700;
}
.single .one_third1 p strong,
.single .one_third3 p strong {
	width:72px;
}
.single .one_third2 p strong {
	width:140px;
}


.single .one_third1 p strong.hcolspace {
	width:107px;
}
.single .one_third2 p strong.hcolspace {
	width:72px;
}

.single .one_third1 p strong.lcolspace {
	width:107px;
}
.single .one_third2 p strong.lcolspace {
	width:109px;
}
.single .one_third3 p strong.lcolspace {
	width:100px;
}
.executive_bottom {
	background:url(images/bgr_executive_top.png) repeat-x 0 0;
	border-top:1px solid #cfcfcf;
	padding:44px 0 33px 0;
}
.executive_ratings {margin-bottom:0;}
.mks_col .one_quarter2,
.mks_col .one_quarter3,
.mks_col .one_quarter4 {
	border-left:1px solid #d7d7d7;
	padding-left:30px;
}
.mks_col .one_quarter1 {
	width:14.6%;
}
.mks_col .one_quarter2 {
	width:23%;
}
.mks_col .one_quarter3{
	width:20%;
}
.mks_col .one_quarter4 {
	width:20%;
	padding-left:35px;
}
.mks_col .one_third4,
.mks_col .one_third5,
.mks_col .one_third6 {
	width:29%;
	margin-left:2.2%;
	border:1px solid #e0e0e0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(224,224,224,1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(224,224,224,1);
	box-shadow: 0px 0px 1px 0px rgba(224,224,224,1);
}
.mks_col .one_third4 {border-left:1px solid #e0e0e0;}
.one_third_content {
	border-left:4px solid #ff535b;
	padding:12px 0 46px 23px;
}
.single .one_third_content p {margin-bottom:0;}
.single .one_third_content p strong {width:100%;}
.executive_bottom .mks_col .one_third4 p {
	color:#222;
	font-size:15px;
}
.executive_bottom .mks_col .one_third4 p strong {
	width:100%;
}
.one_third_content p strong {
	color:#8bc34a;
	font-size:17px;
	font-weight:700;
	display:block;
}
.one_third_content p {
	color:#222;
	font-size:15px
}
.one_third5 .one_third_content p strong {
	color:#ff535b;
}
.one_third6 .one_third_content p strong {
	color:#0874c4;
}
.executive_summery_hotel .mks_col .one_third1 {
	width:25.3%;
}
.executive_summery_hotel .mks_col .one_third2 {
	width:31.9%;
	padding-left:29px;
}
.executive_summery_hotel .mks_col .one_third3 {
	width:37%;
	padding-left:25px;
}
.executive_summery_hotel .mks_col .one_third1,
.executive_summery_hotel .mks_col .one_third2,
.executive_summery_hotel .mks_col .one_third3,
.executive_summery_Airline .mks_col .one_third1,
.executive_summery_Airline .mks_col .one_third2,
.executive_summery_Airline .mks_col .one_third3 {
	height:70px;
	min-height:70px;
}
.executive_summery_Airline .mks_col .one_third1 {
	width:25.3%;
}
.executive_summery_Airline .mks_col .one_third2 {
	width:31.9%;
	padding-left:29px;
}
.executive_summery_Airline .mks_col .one_third3 {
	width:37%;
	padding-left:25px;
}
.single .executive_summery_Airline .one_third2 p strong.hcolspace {
	width:108px;
}
.single .executive_summery_Airline .one_third3 p strong.hcolspace {
	width:108px;
}


@media (max-width: 1023px) {
.single .mks_tabs .mks_tabs_nav {
	text-align: center;		
}
.single .mks_tab_nav_item:first-child,
.single .mks_tab_nav_item {
    margin: 0 19px 0 0;
    padding: 0;
}
.executive_summery_Airline .mks_col .one_third1,
.executive_summery_Airline .mks_col .one_third2,
.executive_summery_Airline .mks_col .one_third3,
.executive_summery_hotel .mks_col .one_third1,
.executive_summery_hotel .mks_col .one_third2,
.executive_summery_hotel .mks_col .one_third3,
.single .mks_one_third {
	margin-left: 0;
	width: 50%;
}
.executive_summery_Airline .mks_col .one_third3,
.executive_summery_hotel .mks_col .one_third3,
.mks_col .one_third3 {
	width:50%;
	padding-left:0;
	border-left:none;
}
.mks_col .one_third4, 
.mks_col .one_third5, 
.mks_col .one_third6 {
	width:47.3%;
	margin:0 0 25px 5%;
}
.mks_col .one_third6 {margin-left:0;}

.mks_col .one_quarter1 {
	width:14.6%;
}
.mks_col .one_quarter2 {
	width:26%;
}
.mks_col .one_quarter3{
	width:20%;
}
}
@media (max-width: 767px) {
.single .mks_one_third {
	float: none;		
	margin-left: 0;
	width: 100%;
}
.executive_summery_hotel .mks_col .one_third2,
.executive_summery_Airline .mks_col .one_third2,
.mks_col .one_third2 {
	width:100%;
	padding-left:0;
	border-left:none;
}
.mks_col .one_third1,
.mks_col .one_third2,
.mks_col .one_third3 {
	height:auto;
	line-height:inherit;
	padding-bottom:5px;
}
.executive_summery_Airline .mks_col .one_third1,
.executive_summery_Airline .mks_col .one_third2,
.executive_summery_Airline .mks_col .one_third3,
.executive_summery_hotel .mks_col .one_third1,
.executive_summery_hotel .mks_col .one_third2,
.executive_summery_hotel .mks_col .one_third3,
.mks_col .one_third1,
.mks_col .one_third2,
.mks_col .one_third3 {
	width:100%;
	height:auto;
	min-height:auto;
}
.one_third_content { padding-bottom:25px;}

.mks_col .mks_one_quarter {margin-left:0;}
.mks_col .one_quarter1,
.mks_col .one_quarter2,
.mks_col .one_quarter3,
.mks_col .one_quarter4 {
	width:100%;
	border-left:none;
	padding-left:0px;
}
.executive_bottom {
	padding:30px 0 13px 0;
	margin-bottom:0;
}
}
@media (max-width: 400px) {
.mks_one_third p {
    font-size: 15px;
}
}
.topmail a{
	display:block;
	background:url(../herald-child/images/mailicon.jpg) no-repeat left center;
	padding-left:37px !important;
}
.bottom_ad{ clear:both; margin-top:60px;}
.single .mks_tabs{ clear:both;}
.single .alignnone{ margin:0;}


.single .mks_tab_nav_item {
    border: none;
    box-sizing: content-box;
    display: inline-block;
    float: left;
    height: 39px;
    line-height: 39px;
    margin: 0 0 0 2px;
    padding: 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
	background:#f5f5f5;
}
.single .mks_tab_nav_item:first-child {
	margin-left: 0;
}
.single .mks_tab_nav_item.active, 
.single .mks_tab_nav_item:hover {
	height: 39px;
	content: "";
	background: #8cc34c;
	color:#fff;
	position:inherit;
} 